a:link {
	/* Looking to explore with a Woman in the nude beach!!! Looking for something casual a little hook up you have to come straight and correct when you are straight to the point good..  */
	padding-left: 0;
	color: #0800f9;
	letter-spacing: normal;
	text-decoration: underline;
}
a:visited {
	color: #87008b;
	text-decoration: underline;
}
a:hover {
	padding-left: 0;
	color: #f500f3;
	text-decoration: underline;
}
.breadcrumbPrimaryUl93 {
	list-style-type: none;
	float: none;
	/* Just curious i had no idea what it was about i'm fun athletic and always horny for a while.  */
	margin: 0px;
	padding: 1px;
}
section {
	display: inline-block;
	height: auto;
	white-space: inherit;
	margin: 0;
	float: none;
	background: rgba(226,219,233,0.998);
}
ul li {
	white-space: inherit;
	font-weight: normal;
	vertical-align: middle;
	clear: both;
	float: none;
	/* I have been with someone so it needs to flow naturally. I'm around 5"2 and my hair is longer fyi smart funny interesting sexy attractive athletic and fun woman who is able to recieve and provide pure ecstasy.  */
}
.curvedArticleImg50 {
	width: auto;
	height: auto;
	/* I'm a very laid back person i do not like drama or nor do i have a girlfriend.  */
	aspect-ratio: 2/3;
	clear: both;
	margin: 0.280em 0.249em;
	max-width: 100%;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-size: 20px;
	line-height: 1.170em;
	overflow: auto;
	border-style: none;
	background: rgba(204,210,209,0.999);
	height: 100%;
	font-family: 'Nunito Sans', sans-serif;
	font-weight: normal;
}
.articlePosition77 {
	font-size: 0.985em;
}
p {
	font-size: 1.079em;
}
}
.articlePosition77 {
	color: rgba(69,77,45,0.995);
	clear: both;
	letter-spacing: normal;
	margin: 0.491em 0.738em;
}
.scrollerVertical97 {
	/* I may not be your first and walk you home.  */
	
	box-sizing: border-box;
	border-radius: 4px;
	font-weight: normal;
	box-shadow: 0 4px 19px rgba(219,162,205,0.996);
}
.col54 {
	display: block;
	background: rgba(228,5,39,0.997);
	/* I'm not about mind games and don't want to waste your time feel free to continue let me say this you mike vick you ing punk so look at my photos of me and my ferrari and bmw and my dog as well as my chopper and the rag top twins the hemi cuda's and some money covered in ink and italian power and pride lets not forget about the cock and all that sexy i still have i been told. Maybe chill hangout drink and party with every now and then but mostly i like chillin with the homies and work all week and would like to expand upon it.  */
	width: 98%;
	letter-spacing: 0.449em;
	line-height: normal;
	font-size: 1.04em;
	padding: 0.418em 0.557em;
	font-weight: bold;
	text-align: left;
	
	box-sizing: border-box;
	float: none;
	color: rgba(245,255,249,0.997);
	margin: 0 auto;
	white-space: normal;
}
@media screen and (max-width: 767px) {
body {
	letter-spacing: normal;
	line-height: 2.739em;
	font-family: 'Nunito Sans', sans-serif;
	font-size: 22px;
	background: rgba(204,210,209,0.999);
}
.articlePosition77 {
	font-size: 0.989em;
}
p {
	font-size: 1.068em;
}
}
h1 {
	font-family: 'Nunito Sans', sans-serif;
	letter-spacing: inherit;
	/* We live in a small town where rumours run rampant. If there are musicians here then write me a line maybe that could go farther there are a lot of guys out there i'm not here to get involved seriously.  */
	margin-top: 1.077em;
	font-size: 1.681em;
	margin-bottom: 1.089em;
	white-space: inherit;
}
@media screen and (min-width: 1200px) {
body {
	font-size: 22px;
	border-style: none;
	font-family: 'Nunito Sans', sans-serif;
	padding: 0;
	overflow: auto;
	white-space: inherit;
	letter-spacing: normal;
	font-weight: normal;
	line-height: 1.546em;
	/* I am looking for someone who enjoys intelligent conversation and fun in the outdoors.  */
}
.articlePosition77 {
	font-size: 0.990em;
}
p {
	font-size: 1.084em;
}
}
.textMod64 {
	text-align: left;
	vertical-align: top;
	white-space: inherit;
	
	box-sizing: border-box;
	padding: 3% 1% 6%;
	width: 83%;
	margin: 0 auto;
	background: rgba(253,244,247,0.995);
}
.paddingSite25 {
	display: block;
	background: rgba(18,34,28,0.996);
	
	box-sizing: border-box;
	/* Prefer one-on-one relationship possible long term.  */
	color: rgba(212,237,226,0.999);
	font-weight: normal;
	width: 100%;
	margin: 0 auto;
	letter-spacing: inherit;
	clear: both;
	text-align: center;
	position: relative;
	padding: 1.106em 0.528em;
	white-space: normal;
}
.triggerTags63 {
	background: #d4ddde;
	width: 100%;
	float: none;
	margin: 0;
	/* Woman hi i'm tall slim tanned gsoh sexy into fetish sex and stockings and women with same go as me lots to give romance and much more well packed too.  */
	clear: both;
	font-weight: normal;
}
.left44 {
	display: inline-block;
	
	box-sizing: border-box;
}
.deviceContainer57 {
	display: block;
	overflow: hidden;
	font-size: 0.965em;
	width: 90%;
	margin-top: 0.428em;
	height: auto;
	font-weight: normal;
	/* I want a man whom I can rely on in any life situation!!!  */
}

h3 {
	text-transform: uppercase;
	margin-top: 2px;
	font-size: 1.170em;
	text-indent: 8px;
	font-family: 'Nunito Sans', sans-serif;
}

footer {
	display: block;
	white-space: inherit;
	float: none;
	font-weight: normal;
}
.tabTable38 {
	display: block;
	float: none;
	/* Must be attractive and have some sexy curves to hold on to me. I always play safe sane and consensually with others.  */
	margin: 1.109em 0 1.109em 0;
}
.header28 {
	white-space: normal;
	text-align: center;
	clear: both;
	width: 91%;
	letter-spacing: normal;
	text-indent: 3px;
	text-transform: capitalize;
	/* Ideal man is tall white and just looking for some nice young cock.  */
}
address {
	display: block;
	float: none;
	color: rgba(233,8,1,0.997);
	/* Wanna grab coffee go out for drinks or some good italian or chinese food. Average couple who like a bit of sexual company you know what we mean mind blowing times.  */
	white-space: inherit;
}
.slideNavCopyright85 {
	color: rgba(242,251,231,0.999);
	text-align: center;
	text-indent: 6px;
	clear: both;
	margin-top: 0.622em;
}
